Flex Maven Integration for Flash Builder 1.0.0

Add this URL to your Eclipse Installation to reach this Solution's Update Site.

Learn more...

Details Group Tabs

Hi, I'm trying to install in Mac OSX - Eclipse JEE Juno with Flash Builder plugin, and wasn't able to do it due to following error:

eclipse.buildId=M20120914-1800
java.version=1.6.0_45
java.vendor=Apple Inc.
BootLoader constants: OS=macosx, ARCH=x86_64, WS=cocoa, NL=es_ES
Framework arguments: -product org.eclipse.epp.package.jee.product -keyring /Users/carlosrovira/.eclipse_keyring -showlocation
Command-line arguments: -os macosx -ws cocoa -arch x86_64 -product org.eclipse.epp.package.jee.product -keyring /Users/carlosrovira/.eclipse_keyring -showlocation

If there's some workaround that I could test let me know to help improving this needed Eclipse plugin

Thanks

Hello Carlos and first thank you for the report.

The error you give me isn't really informative, can I redirect you to the github where I created the issue you encounter and give me more information ? I haven't myself a Mac OSX to try installing it, however I am sure I can help you to fix the problem.

https://github.com/sylvainlecoy/flexmojos-m2e-connector/issues/1.

Thanks,

Sylvain